TD {
	FONT-SIZE: 12px; COLOR: #333333
}
BODY {
	FONT-SIZE: 12px; COLOR: #333333
}
INPUT {
	FONT-SIZE: 12px; COLOR: #333333
}
SELECT {
	FONT-SIZE: 12px; COLOR: #333333
}
A:hover {
	COLOR: #005ef9; TEXT-DECORATION: underline
}
.eng {
	FONT-SIZE: 11px; FONT-FAMILY: arial,helvetica
}
.white {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.treeline {
	FONT-SIZE: 12px; COLOR: #54deff; TEXT-DECORATION: none
}
A.white:hover {
	COLOR: #ffefa5
}
.blue {
	COLOR: #000099; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}
.finput {
	BORDER-RIGHT: 0px ridge; BORDER-TOP: #727272 1px ridge; FONT-SIZE: 12px; BORDER-LEFT: #727272 1px ridge; BORDER-BOTTOM: 0px ridge
}
.black {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 19px; TEXT-DECORATION: none
}
.black2 {
	COLOR: #333333; LINE-HEIGHT: 15px; TEXT-DECORATION: none
}
.foxinput {
	BORDER-RIGHT: 1px ridge; BORDER-TOP: #ffffff 1px ridge; BORDER-LEFT: #ffffff 1px
}
.newstitle {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.gray {
	FONT-SIZE: 12px; COLOR: #656565; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.newsblue1 {
	FONT-SIZE: 14px; COLOR: #0f0cbf; LINE-HEIGHT: 21px
}
.newsblue2 {
	FONT-SIZE: 12px; COLOR: #002df0; TEXT-DECORATION: none
}
.newsblue3 {
	FONT-SIZE: 12px; COLOR: #0f0cbf; LINE-HEIGHT: 18px
}
.newsblue4 {
	FONT-SIZE: 14px; COLOR: #0f0cbf; LINE-HEIGHT: 23px
}
LI {
	LIST-STYLE-IMAGE: url(/nimages/cc_blue.gif); MARGIN-LEFT: 10px; LIST-STYLE-TYPE: square
}
.yellow1 {
	FONT-SIZE: 12px; COLOR: #ffd98f
}
.newsblue5 {
	COLOR: #005ef9; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.newst1 {
	COLOR: #fec34e; TEXT-DECORATION: none
}
A.newst1:hover {
	COLOR: #fec34e; TEXT-DECORATION: none
}
.newsred1 {
	COLOR: #ff8d12; TEXT-DECORATION: none
}
A.newsred1:hover {
	COLOR: #ff8d12; TEXT-DECORATION: none
}
.newstop {
	COLOR: #333333; LINE-HEIGHT: 15px; TEXT-DECORATION: none
}
A.newstop:hover {
	COLOR: #333333; TEXT-DECORATION: underline
}
.newstop2 {
	COLOR: #333333; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.newstop2:hover {
	COLOR: #333333; TEXT-DECORATION: underline
}
.navigater {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 19px; TEXT-DECORATION: none
}
A.blue:hover {
	COLOR: #cc0000
}
A.navigater:hover {
	COLOR: #cc0000
}
.news_img {
	BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-COLOR: #000000; BORDER-RIGHT-COLOR: #000000
}
.newsblue0 {
	FONT-SIZE: 14px; COLOR: #0f0cbf; LINE-HEIGHT: 21px
}
A.newsblue0:visited {
	FONT-SIZE: 14px; COLOR: #0f0cbf; LINE-HEIGHT: 21px
}
A.newsblue1:visited {
	COLOR: #800080
}
A.newsblue2:visited {
	COLOR: #800080
}
A.newsblue3:visited {
	COLOR: #800080
}
A.newsblue4:visited {
	COLOR: #800080
}
.ui_nav1 {
	COLOR: #d91200; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.ui_nav1:visited {
	COLOR: #d91200; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.ui_nav1:hover {
	COLOR: #d91200; TEXT-DECORATION: underline
}
.img {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.en {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
A.cnewsblue1:visited {
	COLOR: #800080
}
.cnewsblue1 {
	FONT-SIZE: 14px; COLOR: #0000c8; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.background {
	BACKGROUND-COLOR: #a2c1ff
}
TD {
	FONT-SIZE: 9pt; LINE-HEIGHT: 20px
}
.bai {
	COLOR: #ffffff; LINE-HEIGHT: 20px
}
.bbt {
	FONT-SIZE: 10.5pt; COLOR: #ffffff
}
A:hover {
	COLOR: #ff0000
}
.lan {
	COLOR: #0000ff; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
.hei {
	COLOR: #000000
}
.sl {
	COLOR: #2e3192; TEXT-DECORATION: none
}
.huang {
	COLOR: #fff799; TEXT-DECORATION: none
}
.btda {
	FONT-SIZE: 11pt
}
.newsbt {
	FONT-SIZE: 10.5pt; TEXT-DECORATION: underline
}
.hui {
	FONT-SIZE: 8pt; COLOR: #999999
}
.ui_top {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px
}
.ui_top A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.ui_top A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.ui_top A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.up1 {
	FONT-SIZE: 12px; COLOR: #656565; LINE-HEIGHT: 18px
}
.up1 TD {
	FONT-SIZE: 12px; COLOR: #656565; LINE-HEIGHT: 18px
}
.up1 A:link {
	FONT-SIZE: 12px; COLOR: #656565; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.up1 A:visited {
	COLOR: #656565; TEXT-DECORATION: none
}
.up1 A:hover {
	COLOR: #656565; TEXT-DECORATION: underline
}
